# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libzmf
pkgbase = libzmf
pkgver = 0.0.2-7
pkgdesc = a library for import of Zoner drawing and bitmap files
url = https://wiki.documentfoundation.org/DLP/Libraries/libzmf
builddate = 1573955050
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1804468
arch = arm
license = MPL
depend = librevenge
depend = libpng
makedepend = boost
makedepend = cppunit
makedepend = doxygen
